Subject: bug#665: linux-image-5.10.0-11-amd64: AACRAID raid volumes are not ready before a minute at boot time

From: "GIRAUDEAU-BOCQUET, LIONEL" <[email-masked]>
Date: Mon, 21 Feb 2022 16:27:13 +0000

Hi,

Yes, it is certainly related to the kernel and nothing else, so I am going to forward this to Debian kernel team.

It is maybe better to link this bug to the one I am going to open. I will send the link.

/Lionel

-----Message d'origine-----
De : Mark Hindley <[email-masked]> 
Envoyé : lundi 21 février 2022 11:11
À : GIRAUDEAU-BOCQUET, LIONEL <[email-masked]>; [email-masked]
Objet : Re: bug#665: linux-image-5.10.0-11-amd64: AACRAID raid volumes are not ready before a minute at boot time

Caution! External email. Do not open attachments or click links, unless this email comes from a known sender and you know the content is safe.

Control: tags -1 debian

Lionel,

Thanks for this.

On Mon, Feb 21, 2022 at 09:47:36AM +0000, GIRAUDEAU-BOCQUET, LIONEL wrote:
> Package: src:linux
> Version: 5.10.92-1
> Severity: normal
> X-Debbugs-Cc: [email-masked]

However src:linux is not a forked package and Devuan uses Debian's kernels directly without recompilation. If you are sure this is down to kernel behaviour please report directly to Debian's BTS.

Thanks.

Mark